BODY
{
	BACKGROUND-COLOR: #FFFFFF;
	background-image:url(Images/BackgroundMain.gif);
	background-repeat:repeat-y;
	background-position:left;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	FONT-SIZE: 0.9em;
	FONT-WEIGHT: normal;
	LETTER-SPACING: normal;
	TEXT-TRANSFORM: none;
	color: #333333;
	margin: 0 0 0 0;
}

DIV.MainContent	{
	position: absolute;
	top: 135px;
	left: 167px;
	width: 600px;
	height: 100%;
}

DIV.Content	{
	width: 600px;
	margin-top: 30px;
	margin-bottom: 0px;
}

DIV.Header	{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 820px;
	height: 132px;
}

DIV.Navigation	{
	position: absolute;
	top: 132px;
	left: 0px;
	height: 100%;
	background-image: url(HeaderBilder/NaviBackground.gif);
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003300;
}

H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.4em;
	font-weight:	normal;
	font-style:	normal;
	text-decoration:	none;
	letter-spacing:	normal;
	text-transform:	none;
	margin-top: 1em;
	margin-bottom: 0.8em;
	}	
		
H2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.3em;
	font-weight:	normal;
	font-style:	normal;
	text-decoration:	none;
	letter-spacing:	normal;
	text-transform:	none;
	margin-top: 1.5em;
	margin-bottom: 0.4em;
	}	

H2.Veranstaltungen	{
	margin-top: 0px; 
	margin-bottom: 0.5em;
}

H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.2em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	bold;
	text-decoration:	none;
	letter-spacing:	normal;
	text-transform:	none;
	margin-top: 1em;
	margin-bottom: 1em;
	}	

H4.Veranstaltungen	{
 	margin-top: 0.5em; 
	margin-bottom:0.5em;
}	
	
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	letter-spacing:	normal;
	text-transform:	none;
	}	

IMG.Icon	{
		float: left;
		margin-top: 0px;
		margin-right: 5px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
		
IMG.FloatLeft {
	float:left; 
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px; 
	}
		
TFOOT, THEAD	{	
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-weight:	bold;
	letter-spacing:	normal;
	text-transform:	none;
	}	


A:link	{	
	text-decoration:	none;
	color:	#FF6600;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#FF6600;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#FF6600;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#FF6600;
	}
	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

HR		{
	color: #CCCCCC;
	height: 1px;
}

P	{
	margin-top: 0em;
	margin-bottom: 0.5em;
}

UL	
{	margin-top: 0.5em;
	margin-bottom: 0.5em;
	list-style-position: outside;
	line-height: 18px;
}

UL LI	{	
	list-style-image:	url(Images/ListItem.gif);
}	

UL LI LI	{	
	list-style-image:	url(Images/ListItem.gif);
}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.BildLegende {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #333333;
}
.SubTitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	color: #333333;
}

.KontaktInfo	{
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	line-height:1.5em;
}

P.Mitarbeiter	{
	margin: 0 0 0 0;
	line-height: 1.3em;
}

H2.float-left {
	float: left;
	margin-top: 0;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0.5em;
	background: #CCCCCC;
}
		
DIV.Content	{
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}
